
/* 基本設定 */ 
body,td,th{
font-size:70%;  
color:#333333;  
font-family:Verdana,Osaka,'MS P Gothic';
font-weight:normal;
margin:0px;
padding:0px;
}

/* スクロールバーの設定 */ 
html,{
    scrollbar-face-color:#ffffff;
    scrollbar-arrow-color:darkred;
    scrollbar-track-color:#ffffff;
    scrollbar-highlight-color:#ffffff;
    scrollbar-shadow-color:#ffffff;
    scrollbar-3dlight-color:#ffffff;
    scrollbar-darkshadow-color:#ffffff;
}

/* リンク設定 */ 
a:link{text-decoration:none;color:#aa0033;}/* リンクに触れる前の色 */ 
a:visited{text-decoration:none;cursor:crosshair;color:#aa0033;}/* 訪問したことのあるリンクの色 */ 
a:hover{text-decoration:none;cursor:crosshair;color:#cccccc;}/* 触れた時のリンク設定 */ 


 /* 画像のボーダーをあらかじめ０にする */
img{border:none;}

/* フォーム関連の設定 */
textarea{
font-size:12px;
line-height:17px;
padding:5px;
}
textarea,input{
color:#333333;
border:1px solid #333333;
background-color:#ffffff;
}

/* 装飾用box */
.box1{
border:3px double #cc3366;
background-color:#ffffff;
}
.box2{
border:1px solid #cc3366;
background-color:#ffccdd;
}
.box1,.box2{width:350px;margin:15px 0px 0px 0px;padding:5px;}

/* 配布元リンク */
#copyright{
font-size:90%;
color:#ffffff;
margin:0px;
padding:5px 0px 30px 5px;
}
#copyright a{color:#ffffff;}
#copyright a:hover{color:#cc0033;}

/* デザイン全般の設定 */
.ta1{background:#ffffff url(bg03.gif) no-repeat right top;}
.ta2{background:url(bg02.gif) no-repeat left bottom;}
.ta3{background:#ffffff url(kuri.jpg) no-repeat left bottom;}
#bg01{background-image:url(bg04.png);margin:0px 15px;}
* html #bg01{filter:alpha(opacity=70);width:100%;background-color:#000000;}

/* 見出し設定 */ 
h1{
font-size:25px;
color:#cccccc;
margin:0px;
padding:30px 0px 3px 15px;
}
h2{
font-size:13px;
color:darkred;
text-align:right;
letter-spacing:5px;
font-weight:normal;
border-bottom:1px dashed black;
margin:5px 8px 0px 0px;
padding:0px 12px 0px 0px;
}
h2:first-letter{font-size:20px;color:darkred;font-weight:bold;}
h3{
font-size:100%;
text-align:center;
letter-spacing:13px;
background:#ffffff url(h3.gif) repeat-x left bottom;
margin:10px 20px 0px 15px;
padding:0px 0px 2px 0px;
}

/* メニュー部分の設定 */
#menu ul{
list-style:none;
text-align:center;
background-color:#000000;
border:1px solid #000000;
margin:0px 0px 0px 70px;
padding:5px 10px;
}
#menu li{
display:inline;
}
#menu li a{
color:#cccccc;
letter-spacing:2px;
margin:0px;
padding:5px 10px;
}
#menu li a:hover{
color:#333333;
background-color:#ffffff;
}

/* テキスト設定 */ 
.text1{
line-height:20px;
padding:8px 20px 50px 10px;
}

/* リンクページの設定 */ 
dl.banner{margin:0px 0px 0px 0px;}
dl.banner dt{float:left;margin:0px 0px 0px 0px;}
dl.banner dd{margin:0px 0px 0px 0px;}

.txt{
margin-bottom:40px;
}
.pict{
margin-bottom:40px;
text-align:center;
}
